Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Cisco Catalyst 4500 Series switches (4503-E, 4506-E, 4507R+E, 4510R+E, 4500X and 4500X-F) running IOS-XE 3.5.2E
CRP276
Cisco Catalyst 3850 Series Switches running IOS-XE 3.6.0E and Catalyst 6500 Series Switches running IOS 15.1(2)SY3
NSCIB-CC-14-39582-CR
name Cisco Catalyst 4500 Series switches (4503-E, 4506-E, 4507R+E, 4510R+E, 4500X and 4500X-F) running IOS-XE 3.5.2E Cisco Catalyst 3850 Series Switches running IOS-XE 3.6.0E and Catalyst 6500 Series Switches running IOS 15.1(2)SY3
scheme UK NL
not_valid_after 30.04.2019 27.11.2019
not_valid_before 30.04.2014 27.11.2014
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CRP276%20Cisco%20Cat4K%20v1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[CR]%20NSCIB-CC-14-39582-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CAT4K%20NDPP%20ST%2020140207-Final-updated-UPDATED20140410-Final.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[ST]%20Cisco_Cat3850Cat6500_ST_v1.0_Final.pdf
security_level {} EAL3
heuristics/cert_id CRP276 NSCIB-CC-14-39582-CR
heuristics/cpe_matches cpe:2.3:o:cisco:ios_xe:3.5.2e:*:*:*:*:*:*:* cpe:2.3:o:cisco:ios_xe:3.6.0e:*:*:*:*:*:*:*
heuristics/related_cves CVE-2023-20097, CVE-2018-0186, CVE-2018-0189, CVE-2014-3327, CVE-2024-20271, CVE-2025-20352, CVE-2024-20308, CVE-2021-1616, CVE-2017-6743, CVE-2017-6739, CVE-2013-6981, CVE-2014-3354, CVE-2017-3857, CVE-2023-20186, CVE-2018-0183, CVE-2022-20920, CVE-2017-6736, CVE-2025-20171, CVE-2017-6740, CVE-2014-2146, CVE-2018-0194, CVE-2020-3200, CVE-2025-20363, CVE-2017-6737, CVE-2021-34729, CVE-2025-20176, CVE-2019-16009, CVE-2013-6692, CVE-2016-6415, CVE-2018-0193, CVE-2014-3409, CVE-2023-20109, CVE-2016-1384, CVE-2025-20172, CVE-2023-20080, CVE-2019-1761, CVE-2018-0190, CVE-2018-0188, CVE-2020-3228, CVE-2020-3230, CVE-2017-6742, CVE-2015-0685, CVE-2019-1748, CVE-2025-20175, CVE-2016-6392, CVE-2021-1625, CVE-2016-6386, CVE-2023-44487, CVE-2020-3516, CVE-2026-20012, CVE-2025-20338, CVE-2018-0185, CVE-2020-3204, CVE-2016-6393, CVE-2017-3856, CVE-2020-3444, CVE-2021-34699, CVE-2017-12228, CVE-2018-0184, CVE-2016-6384, CVE-2025-20200, CVE-2024-20433, CVE-2025-20199, CVE-2019-1746, CVE-2024-20312, CVE-2017-6738, CVE-2016-6385, CVE-2016-6380, CVE-2021-1384, CVE-2025-20169, CVE-2017-6606, CVE-2025-20201, CVE-2021-1382, CVE-2023-20056, CVE-2019-1737, CVE-2020-3209, CVE-2018-0197, CVE-2018-0182, CVE-2025-20149, CVE-2023-20076, CVE-2016-1409, CVE-2017-3864, CVE-2018-0195, CVE-2025-20170, CVE-2024-20414, CVE-2016-6381, CVE-2025-20173 CVE-2023-20097, CVE-2018-0186, CVE-2018-0189, CVE-2024-20271, CVE-2025-20352, CVE-2024-20308, CVE-2021-1616, CVE-2017-6743, CVE-2017-6739, CVE-2013-6981, CVE-2017-3857, CVE-2023-20186, CVE-2018-0183, CVE-2017-6770, CVE-2022-20920, CVE-2017-3861, CVE-2017-6736, CVE-2025-20171, CVE-2017-6740, CVE-2014-2146, CVE-2018-0194, CVE-2020-3200, CVE-2025-20363, CVE-2017-6737, CVE-2019-1750, CVE-2021-34729, CVE-2025-20176, CVE-2019-16009, CVE-2013-6692, CVE-2016-6415, CVE-2018-0193, CVE-2014-3409, CVE-2023-20109, CVE-2016-1384, CVE-2025-20172, CVE-2023-20080, CVE-2019-1761, CVE-2018-0190, CVE-2018-0188, CVE-2020-3228, CVE-2020-3230, CVE-2017-6742, CVE-2017-3860, CVE-2015-0685, CVE-2019-1748, CVE-2025-20175, CVE-2021-1625, CVE-2016-6386, CVE-2023-44487, CVE-2020-3516, CVE-2026-20012, CVE-2025-20338, CVE-2018-0185, CVE-2020-3204, CVE-2017-3863, CVE-2016-6393, CVE-2017-3856, CVE-2020-3444, CVE-2017-3862, CVE-2021-34699, CVE-2017-12228, CVE-2018-0184, CVE-2016-6384, CVE-2025-20200, CVE-2024-20433, CVE-2025-20199, CVE-2019-1746, CVE-2024-20312, CVE-2016-6382, CVE-2017-6738, CVE-2016-6385, CVE-2016-6380, CVE-2021-1384, CVE-2025-20169, CVE-2017-6606, CVE-2025-20201, CVE-2021-1382, CVE-2023-20056, CVE-2019-1737, CVE-2020-3209, CVE-2018-0197, CVE-2018-0182, CVE-2025-20149, CVE-2023-20076, CVE-2016-1409, CVE-2017-3864, CVE-2018-0195, CVE-2025-20170, CVE-2024-20414, CVE-2016-6381, CVE-2025-20173
heuristics/extracted_sars AGD_PRE.1, ATE_IND.1, ALC_CMS.1, AGD_OPE.1, AVA_VAN.1, ADV_FSP.1, ALC_CMC.1 ATE_DPT.1, AGD_PRE.1, ATE_IND.2, ADV_FSP.3, ALC_CMS.3, ALC_LCD.1, ATE_COV.2, ADV_TDS.2, ADV_ARC.1, ATE_FUN.1, ALC_DEL.1, ALC_DVS.1, AGD_OPE.1, AVA_VAN.2, ALC_CMC.3
heuristics/extracted_versions 3.5.2 3.6.0, 15.1
heuristics/protection_profiles 573e14e647e056f2 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.0.pdf {}
pdf_data/report_filename CRP276 Cisco Cat4K v1.0.pdf [CR] NSCIB-CC-14-39582-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • UK:
        • CRP276: 20
      • NL:
        • NSCIB-CC-14-39582: 1
        • NSCIB-CC-14-39582-CR: 13
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL1: 1
        • EAL7: 1
      • EAL:
        • EAL 3: 1
        • EAL3: 2
        • EAL4: 3
      pdf_data/report_keywords/vendor
      • Cisco:
        • Cisco: 33
        • Cisco Systems: 7
      • Cisco:
        • Cisco: 19
        • Cisco Systems: 2
        • Cisco Systems, Inc: 2
      pdf_data/report_keywords/eval_facility
      • BrightSight:
        • Brightsight: 6
      pdf_data/report_keywords/hash_function
      • MD:
        • MD5:
          • MD5: 2
      pdf_data/report_keywords/crypto_scheme
      • MAC:
        • MAC: 1
      pdf_data/report_keywords/crypto_protocol
      • IKE:
        • IKE: 4
        • IKEv1: 2
      • IPsec:
        • IPsec: 8
      • SSH:
        • SSH: 1
        • SSHv2: 2
      • VPN:
        • VPN: 1
      • SSH:
        • SSH: 4
        • SSHv2: 1
      pdf_data/report_keywords/side_channel_analysis
      • SCA:
        • SPA: 1
      pdf_data/report_keywords/standard_id
      • CC:
        • CCMB-2009-07-001: 1
        • CCMB-2009-07-002: 1
        • CCMB-2009-07-003: 1
        • CCMB-2009-07-004: 1
      • FIPS:
        • FIPS 140-2: 1
      • ISO:
        • ISO/IEC 15408: 2
        • ISO/IEC 18045: 2
      pdf_data/report_metadata
      pdf_data/st_filename CAT4K NDPP ST 20140207-Final-updated-UPDATED20140410-Final.pdf [ST] Cisco_Cat3850Cat6500_ST_v1.0_Final.pdf
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL1: 1
      • EAL:
        • EAL3: 3
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_FSP.1: 2
      • AGD:
        • AGD_OPE.1: 2
        • AGD_PRE.1: 2
      • ALC:
        • ALC_CMC.1: 2
        • ALC_CMS.1: 1
      • ATE:
        • ATE_IND.1: 2
      • AVA:
        • AVA_VAN.1: 2
      • ADV:
        • ADV_ARC.1: 2
        • ADV_FSP.3: 2
        • ADV_TDS.2: 2
      • AGD:
        • AGD_OPE.1: 2
        • AGD_PRE.1: 2
      • ALC:
        • ALC_CMC.3: 2
        • ALC_CMS.3: 2
        • ALC_DEL.1: 2
        • ALC_DVS.1: 2
        • ALC_LCD.1: 2
      • ATE:
        • ATE_COV.1: 1
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 2
        • ATE_IND.2: 2
      • AVA:
        • AVA_VAN.2: 2
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN: 5
        • FAU_GEN.1: 7
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 5
        • FAU_GEN.2.1: 1
        • FAU_STG_EXT: 6
        • FAU_STG_EXT.1: 6
        • FAU_STG_EXT.1.1: 1
        • FAU_STG_EXT.3: 6
        • FAU_STG_EXT.3.1: 1
      • FCS:
        • FCS_CKM: 2
        • FCS_CKM.1: 15
        • FCS_CKM.1.1: 1
        • FCS_CKM.4: 1
        • FCS_CKM_EXT: 3
        • FCS_CKM_EXT.4: 9
        • FCS_CKM_EXT.4.1: 1
        • FCS_COMM_PRO: 1
        • FCS_COP.1: 37
        • FCS_COP.1.1: 4
        • FCS_RBG_EXT: 3
        • FCS_RBG_EXT.1: 5
        • FCS_RBG_EXT.1.1: 1
        • FCS_RBG_EXT.1.2: 1
        • FCS_SSH_EXT: 3
        • FCS_SSH_EXT.1: 9
        • FCS_SSH_EXT.1.1: 1
        • FCS_SSH_EXT.1.2: 1
        • FCS_SSH_EXT.1.3: 1
        • FCS_SSH_EXT.1.4: 1
        • FCS_SSH_EXT.1.5: 1
        • FCS_SSH_EXT.1.6: 1
        • FCS_SSH_EXT.1.7: 1
        • FCS_SSH_EXT.1.8: 1
        • FCS_SSH_EXT.1.9: 1
        • FCS_TLS_EXT.1: 1
      • FDP:
        • FDP_IFF.1: 3
        • FDP_ITC.1: 5
        • FDP_ITC.2: 1
        • FDP_RIP: 2
        • FDP_RIP.2: 5
        • FDP_RIP.2.1: 1
      • FIA:
        • FIA_PMG_EXT: 3
        • FIA_PMG_EXT.1: 4
        • FIA_PMG_EXT.1.1: 1
        • FIA_UAU: 4
        • FIA_UAU.6: 5
        • FIA_UAU.6.1: 1
        • FIA_UAU.7: 5
        • FIA_UAU.7.1: 1
        • FIA_UAU_EXT: 3
        • FIA_UAU_EXT.5: 5
        • FIA_UAU_EXT.5.1: 1
        • FIA_UAU_EXT.5.2: 1
        • FIA_UIA_EXT: 3
        • FIA_UIA_EXT.1: 9
        • FIA_UIA_EXT.1.1: 1
        • FIA_UIA_EXT.1.2: 1
        • FIA_UID.1: 2
      • FMT:
        • FMT_MTD: 2
        • FMT_MTD.1: 5
        • FMT_MTD.1.1: 1
        • FMT_SFR.1: 1
        • FMT_SMF: 2
        • FMT_SMF.1: 6
        • FMT_SMF.1.1: 1
        • FMT_SMR: 2
        • FMT_SMR.1: 6
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_ITT.1: 14
        • FPT_ITT.1.1: 2
        • FPT_PTD.1: 5
        • FPT_PTD_EXT: 2
        • FPT_PTD_EXT.1: 11
        • FPT_PTD_EXT.1.1: 2
        • FPT_PTD_EXT.2: 1
        • FPT_RPL: 2
        • FPT_RPL.1: 5
        • FPT_RPL.1.1: 1
        • FPT_RPL.1.2: 1
        • FPT_STM: 2
        • FPT_STM.1: 7
        • FPT_STM.1.1: 1
        • FPT_TST_EXT: 3
        • FPT_TST_EXT.1: 5
        • FPT_TST_EXT.1.1: 1
        • FPT_TUD_EXT: 3
        • FPT_TUD_EXT.1: 5
        • FPT_TUD_EXT.1.1: 1
        • FPT_TUD_EXT.1.2: 1
        • FPT_TUD_EXT.1.3: 1
      • FRU:
        • FRU_RSA: 2
        • FRU_RSA.1: 5
        • FRU_RSA.1.1: 1
      • FTA:
        • FTA_SSL: 3
        • FTA_SSL.3: 6
        • FTA_SSL.3.1: 1
        • FTA_SSL_EXT: 3
        • FTA_SSL_EXT.1: 6
        • FTA_SSL_EXT.1.1: 1
        • FTA_TAB: 2
        • FTA_TAB.1: 5
        • FTA_TAB.1.1: 1
      • FTP:
        • FTP_ITC: 1
        • FTP_ITC.1: 14
        • FTP_ITC.1.1: 2
        • FTP_ITC.1.2: 2
        • FTP_ITC.1.3: 2
        • FTP_TRP.1: 14
        • FTP_TRP.1.1: 2
        • FTP_TRP.1.2: 2
        • FTP_TRP.1.3: 2
      • FAU:
        • FAU_GEN: 5
        • FAU_GEN.1: 9
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 5
        • FAU_GEN.2.1: 1
        • FAU_SAR: 1
        • FAU_SAR.1: 6
        • FAU_SAR.1.1: 1
        • FAU_SAR.1.2: 1
        • FAU_STG: 1
        • FAU_STG.1: 7
        • FAU_STG.1.1: 1
        • FAU_STG.1.2: 1
      • FCS:
        • FCS_CKM: 1
        • FCS_CKM.1: 20
        • FCS_CKM.1.1: 2
        • FCS_CKM.2: 2
        • FCS_CKM.4: 11
        • FCS_CKM.4.1: 1
        • FCS_COP: 2
        • FCS_COP.1: 29
        • FCS_COP.1.1: 5
        • FCS_SSH_EXT: 2
        • FCS_SSH_EXT.1: 6
        • FCS_SSH_EXT.1.1: 1
        • FCS_SSH_EXT.1.2: 1
        • FCS_SSH_EXT.1.3: 1
        • FCS_SSH_EXT.1.4: 1
        • FCS_SSH_EXT.1.5: 1
        • FCS_SSH_EXT.1.6: 1
        • FCS_SSH_EXT.1.7: 1
      • FDP:
        • FDP_ACC: 5
        • FDP_ACC.1: 1
        • FDP_ACC.2: 6
        • FDP_ACC.2.1: 1
        • FDP_ACC.2.2: 1
        • FDP_ACF: 1
        • FDP_ACF.1: 4
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_IFC.1: 20
        • FDP_IFC.1.1: 3
        • FDP_IFF.1: 39
        • FDP_IFF.1.1: 3
        • FDP_IFF.1.2: 3
        • FDP_IFF.1.3: 3
        • FDP_IFF.1.4: 3
        • FDP_IFF.1.5: 3
        • FDP_ITC.1: 5
        • FDP_ITC.2: 1
        • FDP_RIP: 2
        • FDP_RIP.1: 4
        • FDP_RIP.1.1: 1
      • FIA:
        • FIA_ATD.1: 6
        • FIA_ATD.1.1: 1
        • FIA_UAU: 4
        • FIA_UAU.2: 7
        • FIA_UAU.2.1: 1
        • FIA_UAU.5: 4
        • FIA_UAU.5.1: 1
        • FIA_UAU.5.2: 1
        • FIA_UAU.7: 4
        • FIA_UAU.7.1: 1
        • FIA_UAU_EXT.5: 1
        • FIA_UIA_EXT.1: 1
        • FIA_UID.1: 2
        • FIA_UID.2: 9
        • FIA_UID.2.1: 1
      • FMT:
        • FMT_MOF.1: 10
        • FMT_MOF.1.1: 1
        • FMT_MSA.1: 6
        • FMT_MSA.2: 6
        • FMT_MSA.2.1: 1
        • FMT_MSA.3: 21
        • FMT_MSA.3.1: 2
        • FMT_MSA.3.2: 2
        • FMT_MTD: 1
        • FMT_MTD.1: 5
        • FMT_MTD.1.1: 1
        • FMT_SMF: 1
        • FMT_SMF.1: 8
        • FMT_SMR: 1
        • FMT_SMR.1: 14
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_RPL: 2
        • FPT_RPL.1: 3
        • FPT_RPL.1.1: 1
        • FPT_RPL.1.2: 1
        • FPT_STM: 2
        • FPT_STM.1: 8
        • FPT_STM.1.1: 1
        • FPT_TST_EXP.1: 1
        • FPT_TST_EXT: 3
        • FPT_TST_EXT.1: 4
        • FPT_TST_EXT.1.1: 1
      • FTA:
        • FTA_SSL: 2
        • FTA_SSL.3: 7
        • FTA_SSL.3.1: 1
        • FTA_TAB: 2
        • FTA_TAB.1: 4
        • FTA_TAB.1.1: 1
      • FTP:
        • FTP_RPL: 1
      pdf_data/st_keywords/cc_claims
      • A:
        • A.NO_GENERAL_PURPOSE: 3
        • A.PHYSICAL: 3
        • A.TRUSTED_ADMIN: 3
      • O:
        • O.DISPLAY_BANNER: 4
        • O.PROTECTED_COMMUNICA: 1
        • O.PROTECTED_COMMUNICATIONS: 6
        • O.RESIDUAL_INFORMATION_: 1
        • O.RESIDUAL_INFORMATION_CLEA: 1
        • O.RESIDUAL_INFORMATION_CLEARING: 2
        • O.RESOURCE_AVAILABILITY: 7
        • O.SESSION_LOCK: 4
        • O.SYSTEM_MONITORING: 7
        • O.TOE_ADMINISTRATION: 7
        • O.TSF_SELF_TEST: 7
        • O.VERIFIABLE_UPDATES: 4
      • OE:
        • OE.NO_GENERAL_PURP: 1
        • OE.NO_GENERAL_PURPOSE: 2
        • OE.PHYSICAL: 3
        • OE.TRUSTED_ADMIN: 2
      • T:
        • T.ADMIN_ERROR: 3
        • T.RESOURCE_EXHAUSTION: 3
        • T.TSF_FAILURE: 3
        • T.UNAUTHORIZED_ACCESS: 4
        • T.UNAUTHORIZED_UPDATE: 3
        • T.UNDETECTED_ACTIONS: 2
        • T.USER_DATA_REUSE: 2
      • A:
        • A.CONFIDENTIALITY: 3
        • A.INTEROPERABILITY: 2
        • A.LOCATE: 2
        • A.LOWEXP: 3
        • A.NOEVIL: 3
        • A.TRAIN_AUDIT: 2
        • A.TRAIN_GUIDAN: 3
      • O:
        • O.ACCESS_CONTROL: 8
        • O.ADMIN_ROLE: 4
        • O.AUDIT_GEN: 6
        • O.AUDIT_VIEW: 5
        • O.CFG_MANAGE: 6
        • O.DISPALY_BANNER: 1
        • O.DISPLAY_BANNER: 4
        • O.IDAUTH: 4
        • O.MEDIATE: 5
        • O.RESIDUAL_INFORMATION: 1
        • O.RESIDUAL_INFORMATION_CLEARING: 4
        • O.SELFPRO: 7
        • O.STARTUP_TEST: 5
        • O.TIME: 4
      • OE:
        • OE.AUDIT_REVIEW: 4
        • OE.CONFIDENTIALITY: 3
        • OE.INTEROPERABILITY: 3
        • OE.LOCATE: 3
        • OE.LOWEXP: 3
        • OE.NOEVIL: 3
        • OE.TRAIN_GUIDAN: 3
      • T:
        • T.AUDIT_REVIEW: 4
        • T.AUTHADMIN: 2
        • T.MEDIATE: 3
        • T.NOAUDIT: 2
        • T.NOAUTH: 3
        • T.NOMGT: 2
        • T.TIME: 2
        • T.UNAUTH_MGT_ACCESS: 3
        • T.USER_DATA_REUSE: 3
      pdf_data/st_keywords/vendor
      • Cisco:
        • Cisco: 168
        • Cisco Systems: 1
        • Cisco Systems, Inc: 3
      • Cisco:
        • Cisco: 123
        • Cisco Systems, Inc: 3
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 19
          • AES-: 3
          • AES-256: 1
      • DES:
        • 3DES:
          • TDES: 3
      • constructions:
        • MAC:
          • HMAC: 3
      • AES_competition:
        • AES:
          • AES: 15
      • DES:
        • 3DES:
          • TDES: 1
      • constructions:
        • MAC:
          • HMAC: 1
      pdf_data/st_keywords/asymmetric_crypto
      • FF:
        • DH:
          • DH: 10
          • Diffie-Hellman: 1
      • FF:
        • DH:
          • DH: 2
      pdf_data/st_keywords/hash_function
      • MD:
        • MD5:
          • MD5: 8
      • SHA:
        • SHA1:
          • SHA-1: 4
          • SHA1: 1
        • SHA2:
          • SHA-256: 3
          • SHA-384: 1
          • SHA-512: 4
      • MD:
        • MD5:
          • MD5: 13
      pdf_data/st_keywords/crypto_scheme
      • KEX:
        • Key Exchange: 1
      • MAC:
        • MAC: 6
      • MAC:
        • MAC: 13
      pdf_data/st_keywords/crypto_protocol
      • IKE:
        • IKE: 69
        • IKEv1: 6
      • IPsec:
        • IPsec: 41
      • SSH:
        • SSH: 40
        • SSHv2: 22
      • TLS:
        • TLS:
          • TLS: 9
      • VPN:
        • VPN: 1
      • SSH:
        • SSH: 27
        • SSHv2: 16
      • TLS:
        • TLS:
          • TLS: 1
      • VPN:
        • VPN: 2
      pdf_data/st_keywords/randomness
      • PRNG:
        • DRBG: 3
        • PRNG: 1
      • RNG:
        • RBG: 3
        • RNG: 6
      • PRNG:
        • PRNG: 1
      • RNG:
        • RNG: 6
      pdf_data/st_keywords/cipher_mode
      • CBC:
        • CBC: 9
      • GCM:
        • GCM: 10
      • CBC:
        • CBC: 3
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • physical tampering: 1
      • FI:
        • malfunction: 4
      pdf_data/st_keywords/standard_id
      • FIPS:
        • FIPS 140-2: 4
        • FIPS 197: 1
        • FIPS PUB 180-3: 2
        • FIPS PUB 186-3: 8
        • FIPS PUB 197: 8
      • NIST:
        • NIST SP 800-38A: 8
        • NIST SP 800-38D: 8
        • NIST SP 800-56B: 2
        • SP 800-90: 1
        • SP 900-90A: 1
      • RFC:
        • RFC 0791: 1
        • RFC 0894: 1
        • RFC 1059: 1
        • RFC 1119: 1
        • RFC 1305: 1
        • RFC 1492: 1
        • RFC 2328: 1
        • RFC 2385: 1
        • RFC 2453: 1
        • RFC 2460: 1
        • RFC 2865: 1
        • RFC 3162: 1
        • RFC 3602: 1
        • RFC 4109: 1
        • RFC 4252: 1
        • RFC 4253: 1
        • RFC 4303: 1
      • FIPS:
        • FIPS 140-2: 6
        • FIPS 186-3: 2
        • FIPS 197: 1
        • FIPS PUB 197: 2
      • NIST:
        • NIST SP 800-38A: 2
      • RFC:
        • RFC 1321: 2
        • RFC 2328: 3
        • RFC 2385: 3
        • RFC 2453: 1
        • RFC 3394: 1
        • RFC 4253: 1
      pdf_data/st_metadata
      • /Author: Cisco TME
      • /CreationDate: D:20140410105908-04'00'
      • /Creator: Microsoft® Word 2010
      • /ModDate: D:20140410105908-04'00'
      • /Producer: Microsoft® Word 2010
      • /Subject: Cat4K 4500 E & X Series NDPP CC Eval
      • /Title: Security Target
      • pdf_file_size_bytes: 1010570
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 88
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 2ae58c071bd55ee4 ee9e51c93091fca8